{
"language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "item.minecraft.enderman_spawn_egg": "Smurf Cat Spawn",
  "entity.minecraft.enderman": "Smurf Cat",
  "subtitles.entity.enderman.ambient": "Smurf Cat chill",
  "subtitles.entity.enderman.death": "Smurf Cat dies",
  "subtitles.entity.enderman.scream": "Smurf Cat angry",
  "subtitles.entity.enderman.hurt": "Smurf Cat hurts",
  "subtitles.entity.enderman.stare": "Smurf Cat supreme",
  "subtitles.entity.enderman.teleport": "Smurf Cat use /tp"
}